Address:
  properties:
    City:
      description: City
      type: string
      x-nullable: true
    Country:
      description: Country full name
      type: string
      x-nullable: true
    CountryCode:
      description: Country Code
      type: string
      x-nullable: true
    PostalCode:
      description: Postal Code
      type: string
      x-nullable: true
    State:
      description: State full name
      type: string
      x-nullable: true
    StateCode:
      description: State Code
      type: string
      x-nullable: true
    Street:
      description: Street number and name
      type: string
      x-nullable: true
  type: object
